Subject: Client complaint URGENT & IMP- LTK527087604192X
From: Subir Chakma <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Thu, 24 Jan 2013 20:33:04 +0530 (IST)

Hello Khargeswar, 

Read the customer feedback and it exactly summarizes what I want to feedback on this. Completely unacceptable attitude shown here. I want an explanation. 

Please call me at *7009 from office phone once you reach office 

1. You made a mockery of the customer instead of using common sense with the date. 
2. When customer was getting angry you still went on to frustrate him further by repeatedly asking the date knowing very well that its 2012. 
3. When customer threatened to complaint- twice, you said 'No Problem/You are welcome" instead of apologizing. What short of attitude is this?? 
4. And what is ummm.. or hiya or whatever?? Don't you know this is a professional chat? Not a chat with your friend or relative. 

@Ramanand, please talk to him and point out the errors. 

From: Sandy Cotter [mailto:[email-masked]] 
Sent: Wednesday, January 23, 2013 4:47 PM 
To: MemberServices 
Subject: Exit Survey Comments 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Jan 23, 2013 5:31:02 PM EST 

Chat end time 	

Jan 23, 2013 5:40:28 PM EST 

Duration (actual chatting time) 	

00:09:25 

Operator 	

Kate 

Pre-Chat Survey 

Specify % Back or Cash Reward 	

6.00 

Shopping Date 	

12/20/2013 

Store Name 	

Bradforf 

Credit Type 	

Cash Shopping 

Topic 	

Credit to my Account 

Invoice Total (minus shipping/handling/tax) 	

24.98 

Exit Survey 

Thank you for your time. Please add [email-masked] to your address book. Please write additional comments to improve our online Member Services Support. 	

EXTREMELY upset with the site operators "attitude". Her name appeared as Kate. Issue ID for chat: LTK527087604192X I do not understand her Idiotic behavior! And, my problem was not resolved! Shocked that Inbox Dollars would employ such a rude and unprofessional representative! 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of the chat you just completed with our Member Service Representative? 	

yes 

What was your overall satisfaction with our Member Services online member support? 	

1 Not Satisfied 

How prompt was the operator in resolving your issue 	

2 Somewhat 

Operator Survey 

Comments 	

Wrong Credit issue for Bradford 12-20-2012, thanks 

Was this escalated to the Resolution Center? 	

Yes 

Cash Offers 	

Crediting 

Crediting 	

No Credit Issued 

Escalation Reason 	

Crediting Issues 

Topic 	

Cash Offers 

Website 	

InboxDollars 

Custom Variables 

Last Name 	

Hill 

Site Name 	

InboxDollars 

Member ID 	

4621763 

skill 	

Chat Response Line 

identifier 	

Tammy 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Kate' 
info: Your Issue ID for this chat is LTK527087604192X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kate: Hi there 
Tammy: hello 
Kate: Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 
Kate: An email notification is automatically sent to you when your account is credited. 
Kate: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 
Kate: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 
Tammy: It has been over a month 
Tammy: I was suppossed to receive $6.00 and was only credited $5.00 
Kate: Is this 12/20/2013 the date ? 
Tammy: yes 
Kate: Can you tell me the exact date ? 
Tammy: I just did...12/20/2013 
Kate: Do you mean 1/20/2013 ? 
Tammy: NO! 
Tammy: DECEMBER 20, 2013 
Kate: Ummm! 
Kate: This is month of Jan 2013, which is running 
Kate: How came Dec 2013 ? 
Tammy: I am aware of what the current month is. I just told you that I made a purchase on December 20, 2013 from Bradford Exchange and was supposed to get a $6.00 credit. My account has only been credited $5.00! I am still owed $1.00 
Tammy: ...Oh, and BTW this chat is leading to a complaint 
Tammy: especially after your "Ummmm!" 
Kate: No Problem 
Kate: Do you mean 20 of Dec 2012 ? 
Tammy: Kate, that is what I have told you SEVERAL times now. 
Tammy: If you don't want to deal with this then find me a Supervisor! 
Kate: Can you see your above response, what was that exactly ? 
Tammy: Do you not know how to read?? 
Kate: May be not 
Tammy: You know what...never mind. I will be calling Inbox Dollars directly and forwarding them a copy of this chat! 
Kate: Most Welcome! 
Kate: Please wait one moment while I access your account information 

Rgds Subir